form:
  tabs:
    - name: tabMain
      label: Multi Value Test
      fields:
        - name: multivalues
          fieldType: multiValue
          label: Multi Value Sample Text
          field:
            name: text
            fieldType: text
            label: Text
            required: false
            description: Text
            i18n: true


actions:
  commit:
    class: info.magnolia.ui.dialog.action.SaveDialogActionDefinition
    label: Save
  cancel:
    class: info.magnolia.ui.dialog.action.CancelDialogActionDefinition
    label: Cancel